/* Remove coloured box from logo area*/
span#logo-color {
    display: none;
}

/* Standard Inline Structural Adjustments */
body .floatleft {float: left;margin-right: 0px;margin-left: 0;}
body .floatright {float: right;margin-left: 0px;margin-right: 0;}

/* Create a horizontal menu class for the footer menu */
.horizontal_menu li {
    display:inline;
    list-style-type:none;
    padding-left:4px;
    float:left;
    font-size:67%
}